#td24_17 {
text-align: justify;
text-justify: inter-ideograph;
}
.Box3024{
margin-top:0px;;
margin-bottom:20px;
width: 100%;
float: left;
clear: both;
display:inline;
}
.ClassK24{
margin-bottom:20px !important;
}
#td52_17 {
text-align: justify;
text-justify: inter-ideograph;
}
.Box3152{
margin-top:0px;;
margin-bottom:20px;
width: 100%;
float: left;
clear: both;
display:inline;
}
.ClassK52{
margin-bottom:20px !important;
}
.Box1653{
margin-bottom:20px;
width: 700px;
float: left;
clear: both;
display:inline;
}
.ClassK53{
margin-bottom:20px !important;
}
#td59_17 {
text-align: justify;
text-justify: inter-ideograph;
}
.Box3159{
margin-top:0px;;
margin-bottom:20px;
width: 100%;
float: left;
clear: both;
display:inline;
}
.ClassK59{
margin-bottom:20px !important;
}
.Box1060{
margin-bottom:20px;
width: 700px;
float: left;
clear: both;
display:inline;
}
.ClassK60{
margin-bottom:20px !important;
}
.Box1672{
margin-bottom:30px;
width: 700px;
float: left;
clear: both;
display:inline;
}
.ClassK72{
margin-bottom:30px !important;
}
#td55_17 {
text-align: justify;
text-justify: inter-ideograph;
}
.Box3155{
margin-top:0px;;
margin-bottom:20px;
width: 100%;
float: left;
clear: both;
display:inline;
}
.ClassK55{
margin-bottom:20px !important;
}
.Box1673{
margin-bottom:20px;
width: 700px;
float: left;
clear: both;
display:inline;
}
.ClassK73{
margin-bottom:20px !important;
}
div.IdCOM1_53{
text-align: justify;
text-justify: inter-ideograph;

}
div.IdCOM1_53  img{
text-align:left;
}
.IdIMG1_53{
text-align:center;

}
.IdIMG1_53 img{
margin: 0 auto;
}
div.IdCOM1_60{
text-align: justify;
text-justify: inter-ideograph;

}
div.IdCOM1_60  img{
text-align:left;
}
div.IdCOM1_72{
text-align: justify;
text-justify: inter-ideograph;

}
div.IdCOM1_72  img{
text-align:left;
}
.IdIMG1_72{
text-align:center;

}
.IdIMG1_72 img{
margin: 0 auto;
}
div.IdCOM1_73{
text-align: justify;
text-justify: inter-ideograph;

}
div.IdCOM1_73  img{
text-align:left;
}
.IdIMG1_73{
text-align: justify;
text-justify: inter-ideograph;

}
.IdIMG1_73 img{
margin-left: 0px;
}
